body.swatch-blue #main-wrapper {
  background: #FFF;
}
body.swatch-blue #page {
  background-image: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/top-header-bg.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-color: #000;
}
body.swatch-blue #page #header {
  background: none;
}
body.swatch-blue #page #banner-image {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/header-image.png) no-repeat;
}
body.swatch-blue #page #site-slogan {
  color: #FFF;
}
body.swatch-blue #page #top-navigation .navigator > li:hover,
body.swatch-blue #page #top-navigation .navigator > li.hovered,
body.swatch-blue #page #top-navigation .navigator > li.active {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/main-menu-bg-blue.png);
}
body.swatch-blue #page #top-navigation .navigator > li:hover > span.left,
body.swatch-blue #page #top-navigation .navigator > li.hovered > span.left,
body.swatch-blue #page #top-navigation .navigator > li.active > span.left {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/main-menu-left-blue.png);
}
body.swatch-blue #page #top-navigation .navigator > li:hover > span.right,
body.swatch-blue #page #top-navigation .navigator > li.hovered > span.right,
body.swatch-blue #page #top-navigation .navigator > li.active > span.right {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/main-menu-right-blue.png);
}
body.swatch-blue #page #top-navigation .navigator > li ul li:hover,
body.swatch-blue #page #top-navigation .navigator > li ul li.hovered {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/menu-dd-bg-blue.png);
  background-size: 1px 100%;
}
body.swatch-blue #page #top-navigation .navigator > li ul li a {
  border: 1px solid #353535;
}
body.swatch-blue #page .sidebar .block-widgets-navigator .content ul li {
  background: #000;
}
body.swatch-blue #page .sidebar .block-widgets-navigator .content ul li:hover,
body.swatch-blue #page .sidebar .block-widgets-navigator .content ul li.hovered {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/menu-dd-bg-blue.png);
  background-size: 1px 100%;
}
body.swatch-blue #page .sidebar .block-widgets-navigator .content ul li > a {
  border: 1px solid #353535;
  color: #fff !important;
}
body.swatch-blue #page .sidebar .block-widgets-navigator .content ul li > a.first-child .base-arrowspan {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/btn_icon.png) no-repeat center;
}
body.swatch-blue #page .block-widgets-twitter .tweets-pulled-listing h2 {
  color: #2a8ae0;
}
body.swatch-blue #page #main .content a {
  color: #2a8ae0;
}
body.swatch-blue #page #image-mask {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/header-mask.png) top center no-repeat;
}
body.swatch-blue #page #edit-submit {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/search-button.png) no-repeat;
}
body.swatch-blue #page #banner-image-wrapper {
  background-image: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/image-wrapper-bg.png);
  background-repeat: repeat-x;
}
body.swatch-blue #page #footer-wrapper {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/footer-bg.png) bottom center repeat-x #000;
}
body.swatch-blue #page .region-header #edit-submit {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/search-btn.png) no-repeat;
}
body.swatch-blue #page #top-navigation-wrapper {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/top-menu-bg-blue.png) center top no-repeat;
}
body.swatch-blue #page #header #site-name a {
  color: #2a8ae0;
}
body.swatch-blue #page #header #social-settings-links .content a:hover {
  color: #2a8ae0;
}
body.swatch-blue #page .region-footer {
  color: #FFF;
}
body.swatch-blue #page .region-footer .block {
  border: none !important;
}
body.swatch-blue #page #footer-wrapper {
  background-image: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/footer-bg.png);
  background-position: bottom center;
  background-repeat: repeat-x;
  background-color: #000;
}
body.swatch-blue #page #footer-wrapper .block-widgets-twitter .tweets-pulled-listing h2 {
  color: #fff !important;
}
body.swatch-blue #page #footer-wrapper .navigator li a:hover,
body.swatch-blue #page #footer-wrapper h1,
body.swatch-blue #page #footer-wrapper h2,
body.swatch-blue #page #footer-wrapper h3,
body.swatch-blue #page #footer-wrapper h4,
body.swatch-blue #page #footer-wrapper h5,
body.swatch-blue #page #footer-wrapper h6 {
  color: #2a8ae0;
}
body.swatch-blue #page #footer-wrapper .navigator li a:hover a,
body.swatch-blue #page #footer-wrapper h1 a,
body.swatch-blue #page #footer-wrapper h2 a,
body.swatch-blue #page #footer-wrapper h3 a,
body.swatch-blue #page #footer-wrapper h4 a,
body.swatch-blue #page #footer-wrapper h5 a,
body.swatch-blue #page #footer-wrapper h6 a {
  color: #2a8ae0;
}
body.swatch-blue #page #footer-wrapper .navigator li a:hover a:hover,
body.swatch-blue #page #footer-wrapper h1 a:hover,
body.swatch-blue #page #footer-wrapper h2 a:hover,
body.swatch-blue #page #footer-wrapper h3 a:hover,
body.swatch-blue #page #footer-wrapper h4 a:hover,
body.swatch-blue #page #footer-wrapper h5 a:hover,
body.swatch-blue #page #footer-wrapper h6 a:hover {
  text-decoration: underline;
}
body.swatch-blue #page .block-widgets-contact-form input.c-f-ajax-submit-btn {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/top-menu-bg.png) 70% repeat-x;
  border: 1px solid #232323;
  color: #fff;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
body.swatch-blue #page .block-widgets-contact-form input.c-f-ajax-submit-btn:hover {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/top-menu-bg.png) 70% repeat-x;
  border: 1px solid #232323;
  color: #fff;
  opacity: 0.86;
}
body.swatch-green #page {
  background-image: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/top-header-bg.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-color: #000;
}
body.swatch-green #page .block-widgets-contact-form input.c-f-ajax-submit-btn {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/submit-btn-bg-green.png) 70% repeat-x;
  border: 1px solid #232323;
  color: #fff;
}
body.swatch-green #page .block-widgets-contact-form input.c-f-ajax-submit-btn:hover {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/submit-btn-bg-green.png) 70% repeat-x;
  border: 1px solid #232323;
  color: #fff;
  opacity: 0.86;
}
body.swatch-green #page .block-widgets-twitter .tweets-pulled-listing h2 {
  color: #2e836a;
}
body.swatch-green #page #main-wrapper {
  background: #FFF;
}
body.swatch-green #page #main-wrapper .content a {
  color: #2e836a;
}
body.swatch-green #page #header {
  background: none;
}
body.swatch-green #page #top-navigation-wrapper {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/top-menu-bg-blue.png) center top no-repeat;
}
body.swatch-green #page #site-slogan {
  color: #FFF;
}
body.swatch-green #page #top-navigation .navigator > li:hover,
body.swatch-green #page #top-navigation .navigator > li.hovered,
body.swatch-green #page #top-navigation .navigator > li.active {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/main-menu-bg-green.png);
}
body.swatch-green #page #top-navigation .navigator > li:hover > span.left,
body.swatch-green #page #top-navigation .navigator > li.hovered > span.left,
body.swatch-green #page #top-navigation .navigator > li.active > span.left {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/main-menu-left-green.png);
}
body.swatch-green #page #top-navigation .navigator > li:hover > span.right,
body.swatch-green #page #top-navigation .navigator > li.hovered > span.right,
body.swatch-green #page #top-navigation .navigator > li.active > span.right {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/main-menu-right-green.png);
}
body.swatch-green #page #top-navigation .navigator > li ul li:hover,
body.swatch-green #page #top-navigation .navigator > li ul li.hovered {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/menu-dd-bg-green.png);
  background-size: 1px 100%;
}
body.swatch-green #page #top-navigation .navigator > li ul li a {
  border: 1px solid #353535;
}
body.swatch-green #page .sidebar .block-widgets-navigator .content ul li {
  background: #000;
}
body.swatch-green #page .sidebar .block-widgets-navigator .content ul li:hover,
body.swatch-green #page .sidebar .block-widgets-navigator .content ul li.hovered {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/menu-dd-bg-green.png);
  background-size: 1px 100%;
}
body.swatch-green #page .sidebar .block-widgets-navigator .content ul li > a {
  border: 1px solid #353535;
  color: #fff !important;
}
body.swatch-green #page .sidebar .block-widgets-navigator .content ul li > a.first-child .base-arrowspan {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/btn_icon.png) no-repeat center;
}
body.swatch-green #page #site-name a {
  color: #31a381;
}
body.swatch-green #page #social-settings-links .content a:hover {
  color: #31a381;
}
body.swatch-green #page #image-mask {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/header-mask.png) top center no-repeat;
}
body.swatch-green #page #edit-submit {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/search-button.png) no-repeat;
}
body.swatch-green #page #banner-image-wrapper {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/image-wrapper-bg-green.png) repeat-x;
}
body.swatch-green #page #footer-wrapper {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/footer-bg.png) bottom center repeat-x #000;
}
body.swatch-green #page #footer-wrapper .block-widgets-twitter .tweets-pulled-listing h2 {
  color: #fff !important;
}
body.swatch-green #page #footer-wrapper .navigator li a:hover,
body.swatch-green #page #footer-wrapper h1,
body.swatch-green #page #footer-wrapper h2,
body.swatch-green #page #footer-wrapper h3,
body.swatch-green #page #footer-wrapper h4,
body.swatch-green #page #footer-wrapper h5,
body.swatch-green #page #footer-wrapper h6 {
  color: #2e836a;
}
body.swatch-green #page #footer-wrapper .navigator li a:hover a,
body.swatch-green #page #footer-wrapper h1 a,
body.swatch-green #page #footer-wrapper h2 a,
body.swatch-green #page #footer-wrapper h3 a,
body.swatch-green #page #footer-wrapper h4 a,
body.swatch-green #page #footer-wrapper h5 a,
body.swatch-green #page #footer-wrapper h6 a {
  color: #2e836a;
}
body.swatch-green #page #footer-wrapper .navigator li a:hover a:hover,
body.swatch-green #page #footer-wrapper h1 a:hover,
body.swatch-green #page #footer-wrapper h2 a:hover,
body.swatch-green #page #footer-wrapper h3 a:hover,
body.swatch-green #page #footer-wrapper h4 a:hover,
body.swatch-green #page #footer-wrapper h5 a:hover,
body.swatch-green #page #footer-wrapper h6 a:hover {
  text-decoration: underline;
}
body.swatch-green #page .region-header #edit-submit {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/search-btn.png) no-repeat;
}
body.swatch-orange .block-widgets-contact-form input.c-f-ajax-submit-btn {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/main-menu-bg-orange.png) 70% repeat-x;
  color: #fff !important;
  border: 1px solid #232323;
}
body.swatch-orange .block-widgets-contact-form input.c-f-ajax-submit-btn:hover {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/main-menu-bg-orange.png) 70% repeat-x;
  border: 1px solid #232323;
  opacity: 0.86;
}
body.swatch-orange #main-wrapper {
  background: #FFF;
}
body.swatch-orange .block-widgets-twitter .tweets-pulled-listing h2 {
  color: #ff7132;
}
body.swatch-orange #main-wrapper {
  background: #FFF;
}
body.swatch-orange #main-wrapper .content a {
  color: #ff7132;
}
body.swatch-orange #page {
  background-image: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/top-header-bg.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-color: #000;
}
body.swatch-orange #page #header {
  background: none;
}
body.swatch-orange #page #banner-image {
  background-image: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/header-image.png);
  background-repeat: no-repeat;
  background-color: #454545;
  border: 5px solid #454545;
}
body.swatch-orange #page #top-navigation-wrapper {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/top-menu-bg-blue.png) top center no-repeat;
}
body.swatch-orange #page #site-slogan,
body.swatch-orange #page #top-navigation .item-list a {
  color: #FFF;
}
body.swatch-orange #page #top-navigation .navigator > li:hover,
body.swatch-orange #page #top-navigation .navigator > li.hovered,
body.swatch-orange #page #top-navigation .navigator > li.active {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/main-menu-bg-orange.png);
}
body.swatch-orange #page #top-navigation .navigator > li:hover > span.left,
body.swatch-orange #page #top-navigation .navigator > li.hovered > span.left,
body.swatch-orange #page #top-navigation .navigator > li.active > span.left {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/main-menu-left-orange.png);
}
body.swatch-orange #page #top-navigation .navigator > li:hover > span.right,
body.swatch-orange #page #top-navigation .navigator > li.hovered > span.right,
body.swatch-orange #page #top-navigation .navigator > li.active > span.right {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/main-menu-right-orange.png);
}
body.swatch-orange #page #top-navigation .navigator > li ul li {
  background: #000;
}
body.swatch-orange #page #top-navigation .navigator > li ul li:hover,
body.swatch-orange #page #top-navigation .navigator > li ul li.hovered {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/menu-dd-bg-orange.png);
  background-size: 1px 100%;
}
body.swatch-orange #page #top-navigation .navigator > li ul li a {
  border: 1px solid #353535;
}
body.swatch-orange #page .sidebar .block-widgets-navigator .content ul li {
  background: #232323;
}
body.swatch-orange #page .sidebar .block-widgets-navigator .content ul li:hover,
body.swatch-orange #page .sidebar .block-widgets-navigator .content ul li.hovered {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/menu-dd-bg-orange.png);
  background-size: 1px 100%;
}
body.swatch-orange #page .sidebar .block-widgets-navigator .content ul li > a {
  border: 1px solid #353535;
  color: #fff !important;
}
body.swatch-orange #page .sidebar .block-widgets-navigator .content ul li > a.first-child .base-arrowspan {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/btn_icon.png) no-repeat center;
}
body.swatch-orange #page #site-name a {
  color: #ff7132;
}
body.swatch-orange #page #social-settings-links .content a:hover {
  color: #ff7132;
}
body.swatch-orange #page #image-mask {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/header-mask.png) top center no-repeat;
}
body.swatch-orange #page #edit-submit {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/search-button.png) no-repeat;
}
body.swatch-orange #page #banner-image-wrapper {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/image-wrapper-bg-orange.png) repeat-x;
}
body.swatch-orange #page #footer-wrapper {
  background-image: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/footer-bg.png);
  background-position: bottom center;
  background-repeat: repeat-x;
  background-color: #000;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
body.swatch-orange #page #footer-wrapper .block-widgets-twitter .tweets-pulled-listing h2 {
  color: #fff !important;
}
body.swatch-orange #page #footer-wrapper .navigator li a:hover,
body.swatch-orange #page #footer-wrapper h1,
body.swatch-orange #page #footer-wrapper h2,
body.swatch-orange #page #footer-wrapper h3,
body.swatch-orange #page #footer-wrapper h4,
body.swatch-orange #page #footer-wrapper h5,
body.swatch-orange #page #footer-wrapper h6 {
  color: #ff7132;
}
body.swatch-orange #page #footer-wrapper .navigator li a:hover a,
body.swatch-orange #page #footer-wrapper h1 a,
body.swatch-orange #page #footer-wrapper h2 a,
body.swatch-orange #page #footer-wrapper h3 a,
body.swatch-orange #page #footer-wrapper h4 a,
body.swatch-orange #page #footer-wrapper h5 a,
body.swatch-orange #page #footer-wrapper h6 a {
  color: #ff7132;
}
body.swatch-orange #page #footer-wrapper .navigator li a:hover a:hover,
body.swatch-orange #page #footer-wrapper h1 a:hover,
body.swatch-orange #page #footer-wrapper h2 a:hover,
body.swatch-orange #page #footer-wrapper h3 a:hover,
body.swatch-orange #page #footer-wrapper h4 a:hover,
body.swatch-orange #page #footer-wrapper h5 a:hover,
body.swatch-orange #page #footer-wrapper h6 a:hover {
  text-decoration: underline;
}
body.swatch-orange #page .region-header #edit-submit {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/search-btn.png) no-repeat;
}
